## ruby-websocket-extensions 0.1.2

=== debian/changelog ===
ruby-websocket-extensions (0.1.2-1+deb10u1) buster; urgency=medium

  * CVE-2020-7663: Prevent a denial of service attack that is exploitable
    by an exponential-time regular expression backtracking vulnerability.
    (Closes: #964274)

 -- Chris Lamb <lamby@debian.org>  Thu, 13 May 2021 11:23:30 +0100

ruby-websocket-extensions (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #816883)

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 06 Mar 2016 11:46:31 +0300
