=== debian/control ===
Source: ruby-websocket-extensions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-websocket-extensions.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-websocket-extensions.git
Homepage: http://github.com/faye/websocket-extensions-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-websocket-extensions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Generic extension manager for WebSocket connections
 A minimal framework that supports the implementation of WebSocket extensions
 in a way that's decoupled from the main protocol. This library aims to allow a
 WebSocket extension to be written and used with any protocol library, by
 defining abstract representations of frames and messages that allow modules to
 co-operate.
