=== debian/control ===
Source: ruby-websocket-extensions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-websocket-extensions.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-websocket-extensions
Homepage: https://github.com/faye/websocket-extensions-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-websocket-extensions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Generic extension manager for WebSocket connections
 A minimal framework that supports the implementation of WebSocket extensions
 in a way that's decoupled from the main protocol. This library aims to allow a
 WebSocket extension to be written and used with any protocol library, by
 defining abstract representations of frames and messages that allow modules to
 co-operate.
